---
-- Lanceur de tous les scripts SQL 27/02/2013 à exécuter depuis le user GRHUM
--
-- Rem : fichier encodé UTF-8

SET DEFINE OFF;

--
--
-- Fichier : 0
-- Type : Lanceur
-- Schema : SCO_SCOLARITE - SCO_IMPORT
-- Numero de version : 0.1.0.4
-- Date de publication : 27/02/2013
-- Auteur(s) : Association Cocktail
--
--

START 2013022101_SQL_SCO_SCOLARITE_0.1.0.4_DBA.sql
START 2013022102_SQL_SCO_SCOLARITE_0.1.0.4_DDL.sql
START 2013022103_SQL_SCO_SCOLARITE_0.1.0.4_DML.sql
START 2013022104_SQL_SCO_IMPORT_0.1.0.4_DBA.sql
START 2013022105_SQL_SCO_IMPORT_0.1.0.4_DDL.sql
START 2013022106_SQL_SCO_IMPORT_0.1.0.4_DML.sql
START 2013022107_SQL_SCO_IMPORT_IMPORT_SCOLARIX_0.1.0.4_PLSQL.sql
START 2013022108_SQL_SCO_IMPORT_IMPORT_GIROFLE_0.1.0.4_PLSQL.sql

EXIT
